<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Project index</title>
        ${require('../modules/01 Global/html/head.html')}
    </head>
    <body>
        <div class="page-wrapper">
            <!--noindex-->
            ${require('../modules/01 Global/html/global-header.html')}
            <!--endnoindex-->

            <main class="main" role="main">
                <h1>Pages</h1>
                <ul>
                    <li>
                        <a href="home.html">Home</a>
                    </li>
                    <li>
                        <a href="inside.html">Inside</a>
                    </li>
                </ul>
            </main><!-- /.main -->

            <!--noindex-->
            ${require('../modules/01 Global/html/global-footer.html')}
            <!--endnoindex-->   
        </div><!-- /.page-wrapper -->
        <div class="footer-scripts">
            ${require('../modules/01 Global/html/scripts.html')}
        </div>
    </body>
</html>